## groovy.ui.text
Class MultiLineRun

Field Summary
`int` | `delimeterSize`
`Position` | `end`
`Position` | `start`

Constructor Summary
`MultiLineRun(int start, int end)`
`MultiLineRun(int start, int end, int delimeterSize)`

Method Summary
`int` | `end()`
`int` | `getDelimeterSize()`
`int` | `length()`
`int` | `start()`
`String` | `toString()`

Constructor Detail

### MultiLineRun

    public MultiLineRun(int start, int end)

### MultiLineRun

    public MultiLineRun(int start, int end, int delimeterSize)

Method Detail

### end

    public int end()

### getDelimeterSize

    public int getDelimeterSize()

### length

    public int length()

### start

    public int start()

### toString

    public String toString()